<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Twebsite</title>


  </style>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
      <img src="pangea.png" height="250" width="250">

	  </a>
	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html"></a></li>

        </li>

			  <li class="nav-item dropdown active">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">PANGEA CO-CREATION</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown02">
						<li><a class="dropdown-item" href="portfolio-1.html">JOURNAL</a></li>
            <li><a class="dropdown-item" href="kitlab.html">KITLAB</a></li>
					</ul>
			  </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MDEF</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown01">
            <li><a class="dropdown-item" href="1term.html">FROM 0 TO QUARANTINE</a></li>
            <li><a class="dropdown-item" href="2term.html">FABACADEMY</a></li>
            <li><a class="dropdown-item" href="3term.html">NEW NORMAL</a></li>
          </ul>
        </li>


			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->
<!-- Banner Start -->

<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">



        </div>
      </div>
    </div>
  </div>
</div>

        <h3>
          <p> HI, I'M TOM.</p>

<!-- Portfolio start -->

                          </h2>
            <p>I’m Tommaso Salini.
            A product designer based in Rome, but now I'm living in Barcelona and studying at Iaac Institute.
            I studied product desing in Rome, Italy and during the second year of university I started to work in a studio of architecture. After my degree I started to think about a new type of place to work so with my father and my brother we started to do resaerch specially about coworking spaces.
            We travelled for few months around Europe to discover coworkings and undestand how they work phsycally.  We opened Ala/34 ,our coworking space in Rome, in 2018.
            <p>Now I’m doing a master in Design for Emergents Future to change my vision and my position inside the design field. I founded a coworking space because I love to work with different people, I use this skill always inside my projects.
              <p>On this site I will show you my project that I developed this year in the Master in Design for Emergents Future, Pangea  Co-creation.</p>

              <div>
                <h3>
                  <p> TRAILER OF PANGEA CO-CREATION.</p>

            <div class="my-5">
              <object height="900" width="700">
              <param name="movie" value="https://youtu.be/hnY7XaSFsOc">
              <param name="wmode" value="transparent">
              <embed height="350" src="https://youtu.be/hnY7XaSFsOc" type="application/x-shockwave-flash" width="700" wmode="transparent">
              </object>

                 <div>
                   </h2>
                   <div>
                     <h3>
                       <p> ABSTRACT OF PANGEA CO-CREATION.</p>
                        </h3>
                        <p>	<p>ABSTRACT OF PANGEA CO-CREATION

                          <p>The Pangea project was born in early November 2019,  after starting the master in design for emergent futures when we immersed ourselves in the general research for weak signals and the fileds we want investigate.
                             I had selected 7 weak signals. Over time I went more specific until 3 signals, one of which, Refugees Tech. The latter weak signal is the most important as it led me to identify the target and purpose of my project.</p>

                          <p>Why Refugees Tech?
                             I am Italian and I grew up in a nation where the political aspect has always been very particular and heated. Since I was little on TV and in the newspapers I have often read news about politicians and the vision about refugees and migrants, I am not saying that everyone has spoken badly about it but a good part of politicians who are in government have a definitely different view from my. A discriminatory and racial vision. In the last period an Italian politician such as Matteo Salvini and his political party have often moved heavy words and action on the types of measures that the state should take against the reception of migrants and refugees.</p>
                          <p>This horrid vision has always led me to have even more a different vision and a type of sensitivity towards the theme of hospitality and integration, in our country and in a global level. If it were up to me, I would open the borders for everyone and make an equal passport for the whole world without borders or barriers. But all of this is utopia so let's move on different paths to support the situation.
                             I believe that in the future we will be increasingly migrants and refugees due to climate change and therefore even more we must act in some way, now.</p>

                          <p>During this year I worked with Hala, my classmate. She concentrated on the methodology and skills of the individual participants while I concentrated on the tools to carry out these workshops.</p>

                          <p>My project, Pangea co-creation, is is a physical and online platform that gives life to a series of workshops. Our aim is to create a more inclusive society for communities like migrants and refugees, by developing through Fablabs, Makerspaces and technological skills.
                             I designed tools to be produced at the Fablabs during the workshops to develop soft and hard skills to share and create new opportunities.
                             Pangea co-creation use the magic of making to bring people together, connect and share their stories.  You might start playing with tools together as strangers, but you’ll end up working as friends.</p>



<!-- Portfolio End -->

<!-- Service start -->

<!-- service end -->

<!-- Footer start -->

<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
